@charset "utf-8";
/* CSS Document */

.banner1 {
	width: 868px;
	height: 300px;
	display: flex;
	flex-wrap: wrap;
	gap:84px;
	margin: 20px auto;

	
}
.banner1_boxR {
	width: 392px;
	height: 100%;
	background-color: #ededf8;
	padding: 20px;
	display: flex;
	
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	box-sizing: border-box;
	
}

.banner1 .banner1_boxR h1{
  margin-top: 0;
	margin-bottom: 8px;
 font-size: 24px;
}

.banner1_boxR p{
	
margin-top: 10px;
margin-bottom: 0;
line-height:1.6;
font-size: 14px;

}


.banner1 .banner1_boxL {
	width: 392px;
	height: 100%;
	background-color: #edeef8;
	padding: 0;
	
	
}
.banner1_box_a {
	
	width: 392px;
	height: 100%;
	background-color: #ededf8;
	padding: 20px;
	display: flex;
	
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	box-sizing: border-box;
}

.banner1 .banner1_box_a h1{
  margin-top: 0;
	margin-bottom: 8px;
 font-size: 28px;
	align-items: center;
	
}

.banner1_box_a ul{
 display: flex;
	flex-direction: column;
	
list-style: none;
	
	padding-left: 0;
	margin:0;
	
	
}

.banner1_box_a li {
	
	position: relative;
	padding-left: 22px;
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1.5;
	
}

.banner1_box_a li::before{
	content:"⬤";
	position: absolute;
	left:0;
	top: 1px;
	color: #333;
}

